Estoy atascado, no se que debo instalar ya...

Radares de España, Europa y del mundo. España clasificados en 5, 13 y 15 categorías actuales (2014/15).

Estoy atascado, no se que debo instalar ya...

Notapor Jesusfdez » 15 Sep 2017 00:59

Buenas, os felicito a todos por ser unos fenómenos en esto del Igo. Yo cuanto más leo más me atasco. Tengo un gps de moto Excelvan de esos chinorros con wince6, 128 mb ram, pantalla de 480x272. Me venía con Igo primo 9.6.13.405512 instalado (es la 2.4 verdad?) y el skin diMka-WA-P171 Urbexuk-Mod. Por lo que leí en alguna parte del foro este skin no va con los avisos de radares de España. Me bajé varias cosas, entre ellas el pack completo de radares, pero al ser para una resolución mayor da error. Probé incluso a instalar una versión de Igo primo 9.6.2.209584 (versión 2.0 no?) con la intención de instalar un skin para esa versión, el S&G 8_0 res_480_272_ pack_02b.
No doy hecho :-(

Podría algún alma caritativa orientarme un poco en que necesito realmente? que skin? que voces? los iconos los radares...

Espero poder lograrlo con vuestra ayuda. Gracias.
Jesusfdez
USUARIO
 
Mensajes: 3
Registrado: 12 Sep 2017 15:40

Re: Estoy atascado, no se que debo instalar ya...

Notapor Mazinguer » 15 Sep 2017 23:38

Empieza a leer por aquí para empezar a desatascarte.
Saludos.

Debe registrarse para ver este enlace. Gracias por su visita.
Mazinguer
ADMINISTRADOR
 
Mensajes: 7234
Registrado: 07 Abr 2012 19:04
Ubicación: IGOMANIA

Re: Estoy atascado, no se que debo instalar ya...

Notapor Jesusfdez » 11 Oct 2017 02:09

Conseguido. Despues de un buen puñado de intentos, al final lo logré. Gracias al foro por tan logrado trabajo. Ahora le toca el turno al GPS del coche de 800x480
Jesusfdez
USUARIO
 
Mensajes: 3
Registrado: 12 Sep 2017 15:40


Volver a RADARES

¿Quién está conectado?

Usuarios navegando por este Foro: jardi, miguelon y 9 invitados